body {
  margin: 0;
  background: var(--Surface-Background, #1c212b);
}

.face-header {
  width: 100%;
  content: url(/images/fake-header-mobile.png);
}

.container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: 740px;
  width: calc(100% - 60px);
  text-align: center;
}

.container img {
  max-width: 85%;
}

.container h1 {
  color: var(--Text-Primary, #e6f1ff);

  font-family: Roboto;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
}

.container p {
  color: var(--Text-Secondary, rgba(230, 241, 255, 0.7));
  text-align: center;

  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.3px;
}

@media screen and (min-width: 480px) {
  .face-header {
    width: 100%;
    content: url(/images/fake-header-desktop.png);
  }
}
